Bank Mega - Support #1314

Password Expired pada userid tertentu
07/01/2022 04:05 PM - Muhammad Bintar

Status: Closed Start date: 07/01/2022
Priority: Normal Due date: 07/04/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan dimana pada saat login terjadi Password Expired di 1 user tertentu.
kira2 penyebab nya apa dan bisakah dihilangkan notifikasi tersebut?
tapi kalau di cek tetap ada problem di Client.
History

#1 - 07/18/2022 05:05 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

perubahan pada file
C:\ClientManagement\BankMega\MinovaHR\Scripts\minovais_base.js

#2 - 07/27/2022 03:54 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

done udah beres selesai deploy di production
